Subject: Re: how to Compile linuxppc 2.5

From: "sun-zj" <[email-masked]>
Date: Sat, 7 Feb 2004 12:22:55 +0800

Hi,Denk:

Sorry for wrong information, I get the linuxppc_2.5 from
bk://ppc.bkbits.net/linuxppc-2.5 not from Denx.:(  But I want to know
whether I can make  kernel from the source even if it is not from your
sites. When I make the FADS_config, It complains the no FADS_config rules
exist, but the directory arch/ppc/configs has FADS_config.
another question how can I get linuxppc_2_5 from your sites?

Thanks very much for your great works on PPC!!!
Best Regards.
Zongjun Sun

Beijing TDK Corp.Ltd
8610-82644933 ext:6210

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/